Video Screencast Help

Search

Search results

Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
I need a solution We are doing a trial of Backup exec 2014 in a Mix of windows /Linux/ Sun environment. The Sun solaris operating system version is SunOs 5.10 When we try to ...
This issue has been solved
Forum Discussion by SamodBabu | 16 Aug 2014 | 1 comment
Our weekly backups are all scheduled for a Friday, and write to disk and then to tape via backup and linked duplicate jobs respectively.  Most weeks, on a Monday we find that some of the jobs have status "Missed", with error: e000e020 - The ...
Idea by ray_diack | 31 Jul 2014 | 2 comments
I need a solution I have just recently installed BEWS 2014. The upgrade from 2010R3 was a failure so I removed and installed 2014 fresh. I now have 2 agent components in Trial mode ...
Forum Discussion by Joel@IBS | 24 Jul 2014 | 1 comment
I need a solution I am looking in the documentation for Backup Exec 2012 and 2014, both of which say they support NSS volumes. We have a SLES server version 10 SP3 running OES version 2 ...
Forum Discussion by Dave e | 22 Jul 2014 | 2 comments
I need a solution   Hello Everyone,,   I have Oracle Enterprise linux version 6.32   installed on a server which is connected by fiber to SAN Storage.   ...
Forum Discussion by Mohammad Sammoudi | 06 Jul 2014 | 2 comments
Currently the SCL lists supported Linux releases with specific service pack/update levels, for example "Red Hat Enterprise Linux Version 6.0 Update 1." This implies that Symantec must review every update in order to add it to the SCL. Symantec ...
Idea by Artegic | 20 May 2014 | 0 comments
Beginning with SBE2012, Symantec stopped providing support for the Agent on SunOS Solaris systems. Here at General Dynamics Information Technology in colaboration with the Government and US Navy contracts, SunOS Solaris servers are still a favorite for ...
Idea by Russ K. | 01 May 2014 | 0 comments
I need a solution In https://www-secure.symantec.com/connect/blogs/back... , Elias AbuGhazaleh noted that the upcoming Backup Exec 2014 would support "RHEL 5.8, 5.9, 6.2, 6.3, ...
This issue has been solved
Forum Discussion by Artegic | 08 Apr 2014 | 1 comment
I do not need a solution (just sharing information) In https://www-secure.symantec.com/connect/forums/lin... which is now "locked - Please start a new discussion" I ...
Forum Discussion by Artegic | 01 Apr 2014 | 3 comments